/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Texte de cellule";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "13"; */
"13.title" = "Synchroniser";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Choose a device:"; ObjectID = "35"; */
"35.title" = "Choisissez un appareil :";

